Results 1 to 9 of 9

Thread: Original Game DVD with softmod Wii 3.4U asking for update

  1. #1
    New Member
    Join Date
    Mar 2012
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts

    Question Original Game DVD with softmod Wii 3.4U asking for update

    Hi Wii Experts,

    I am new to Wii Hacking and sorry for the asking the question which has be discussed quite often in this forum but i somehow cannot get the full picture.

    I am currently on 3.4U and already softmoded the Wii and install USB GX to play games from USB.

    I recently bought a original Wii Game from Amazon and now the DVD is asking for system update.
    i tried to install the Pri-loader but then realized (thanks to Wiihacks forum) that, it does not work for 3.4U system menu.

    is there any other way of playing the game and remaining on 3.4U ? I am somehow confused with so many different explanation of upgrading the firmware and thought i would stay on 3.4U in case i can make my DVD run somehow on this system menu(3.4U)?

    I would be highly thankful for any suggestions.

  2. #2
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,357
    Thanks
    216
    Thanked 1,280 Times in 722 Posts
    Read the FAQ in my signature, and you can whip your Wii into shape with the anywii guide in my signature. 4.1 is the preferred system menu, and what we recommend here. This guide will get you setup to this sysmenu.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  3. 1 User Says Thank You BluPhant For This Useful Post


  4. #3
    New Member
    Join Date
    Mar 2012
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Hi Blu,

    thanks for the suggestion.

    should i upgrade the whole firmware or only the system menu ?

  5. #4
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,357
    Thanks
    216
    Thanked 1,280 Times in 722 Posts
    I would follow the whole guide beginning to end. If your wii was at 3.x, it's likely that bootmii will install as boot2. If thats the case, you can recover from damn near anything. By following the whole guide, you'll get the new IOSes (necessary to run newer games) and cIOSes (neeed to USB load) as well as a bunch of other good stuff.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  6. 1 User Says Thank You BluPhant For This Useful Post


  7. #5
    New Member
    Join Date
    Mar 2012
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Hi Blu,

    Thanks for the quick response.

    My Wii has 3.4U but unfortunately it was not possible to install bootmii as boot2.
    I soft-modded my Wii 2 week before from the following guide (<<FAIL GUIDE REMOVED>>)
    except i did not change to new firmware (i also have the nand backup).

    I am not sure from where should i start with the guide you sent me
    do i have IOS58 or not ?
    how can i check this? or the homebrew version ?

    Regards,
    Ankur

  8. #6
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,357
    Thanks
    216
    Thanked 1,280 Times in 722 Posts
    First, don't post external guides here. We don't support them, and the answer is going to be the same - use ours. You don't need to really be concerned about what you have or dont have, just follow the guide and it will set you to right.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  9. 1 User Says Thank You BluPhant For This Useful Post


  10. #7
    New Member
    Join Date
    Mar 2012
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Hi Blu,

    thanks for your suggestion...
    everything worked out perfect..
    I just felt sorry for myself as to why i did not take your link on the first time i soft-modded my Wii

    Although i still have some problems in using the WiiMC to run normal Movie DVDs....although the DVD do run but the Wii remote does not work properly and also the WiiMC media player menu does not disappear and i cannot see any subtitles due to the menu appearing on the screen also the video format is not in full screen.
    Did i overlook something ?

    -Ankur

  11. #8
    New Member
    Join Date
    Mar 2012
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I sorted out from the WIIMC guide how to turn off the menu
    but still i cannot turn on or off the subtitle or change the language on the DVD menu...
    it seems like the Wii does not respond to some of the options but still i am able to play the movie

    -Ankur

  12. #9
    New Member
    Join Date
    Oct 2012
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need some help

    in a similar situation, i have a softmod wii with 3.4U. My relative came over the house and tried to play a game however it prompted them to do an update which they did. Now my backup games won't work and the orignal game that they brought keeps prompting them to download the update. What are my options now? Do I have to update it to the latest version you mentioned above to make this work even after an nintendo update? or am I just SOL. Please advice. Thank you!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •